Bug 147253 - RFE - upgrade to razor-agents 2.67
RFE - upgrade to razor-agents 2.67
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Razor-Agent (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-05 02:33 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: extras
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 07:08:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-02-05 02:33:00 EST
The subject line says it all, 2.67 was released on December 03, 2004 and it'd be
good if this package was upgraded :)
Comment 1 Reuben Farrelly 2005-02-09 07:08:51 EST
This has just appeared in 'Extras', thanks for updating Warren.
Marking as closed/currentrelease.

Note You need to log in before you can comment on or make changes to this bug.